/* $Id */
/* Layout & Positioning */
#main div.wrapper {width:940px;}

#main div.wrapper #breadcrumbs {clear:both; width:940px;}
/* $Id */
/* Layout & Positioning */
#main div.wrapper {width:940px; }
#left {border-top:0px solid #fff;}
#main div.wrapper #breadcrumbs {clear:both; width:940px;}

#main div.wrapper #content {width:940px;padding-top:20px;}
#sec-nav-horizontal {clear:both; width:940px;}

#main #content div.wrapper {display:inline; float:right; width:690px;}
#main #content #horizon-feature {clear:both; padding:8px 0; width:700px;}
#main #content #left {display:inline; float:left; width:220px; padding:0 20px 0 0;position:relative;top:10px; }
#main #content #outer-left {display:inline; float:left; width:450px; padding:0 20px 0 0; vertical-align:top;}
#main #content #outer-right {display:inline; float:right; width:220px; vertical-align:top;}

#main div.wrapper #btmnav {clear:both; width:940px;}
/* ------------------- */
/* Colour, Typography */

#main div.wrapper #breadcrumbs {border-top:dotted 1px #ccc; border-bottom:solid 5px #6a6e71;padding: 4px 0 2px 0;}

#main #content div.wrapper h2 {color:#c00; font-size:2.0em; line-height:1.2em; padding:10px 0 0 0;  text-transform:none;}
#main #content div.wrapper h3.pgtitle {color:#c00; font-size:2.0em; line-height:1.2em; margin-top:-5px !important; padding:0 !important; text-transform:none;}
#main #content div.wrapper h4.subtitle {color:#333; font-size:1.2em; line-height:1.2em; margin:0; padding:10px 0; text-transform:none;}
#main #content div.wrapper img {padding-bottom:10px;}

#main #content div.wrapper #outer-left h4, #main #content div.wrapper #outer-right h4 {color:#333; font-size:1.1em; font-weight:normal; line-height:1.2em; margin:0; padding:0;}
#main #content div.wrapper #outer-left em, #main #content div.wrapper #outer-right em {font-style:italic;}
#main #content div.wrapper #outer-left a, #main #content div.wrapper #outer-right a {text-transform:none;}

#content .wrapper .content ul li
{
	text-align: left;
	margin-left: 30px;
	padding:0;
	clear:both;
	display:list-item;
	/*list-style-type:disc;*/
	/*padding:0 0 8px;*/
	list-style-position: outside;
	*left: 0px;
}#left ul.nice-menu {margin-top:-32px;}


#featured {
	height: 260px;
}
#featured .ui-tabs-hide{
	display:none;
}
